<?xml version="1.0" encoding="UTF-8"?>
<book_info>
  <smil_info>
    <smil Nr="1" Name="sync0001.smil" dur="00:00:16"/>
    <smil Nr="2" Name="sync0002.smil" dur="00:00:22"/>
    <smil Nr="3" Name="sync0003.smil" dur="00:45:41"/>
  </smil_info>
</book_info>
